/****************************************************************************
File: 	 setifmode.h
Purpose: Include file for setifmode.c
Project: RocketPort Infinity/Express device driver
OS: 	 FreeBSD 5
Company: Comtrol Corporation
*****************************************************************************
Copyright (C) 2007 Comtrol Corporation. All rights reserved.
RocketPort Infinity is a registered trademark of Comtrol Corporation
****************************************************************************/

#ifndef _SETIFMODE_H_
#define _SETIFMODE_H_ 

/*
 * Rocketport Infinity custom ioctl
 */
#define	RP2_IOCTL_SETIFMODE _IOW('t', 255, int)  //  Equals 0x800474FF
#define IFMODE_RS232  0x1
#define IFMODE_RS422  0x2
#define IFMODE_RS485  0x4

#endif
